summaryrefslogtreecommitdiffstats
path: root/source/l/qca-ossl/qca-ossl.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/qca-ossl/qca-ossl.SlackBuild')
-rwxr-xr-xsource/l/qca-ossl/qca-ossl.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/qca-ossl/qca-ossl.SlackBuild b/source/l/qca-ossl/qca-ossl.SlackBuild
index 33bba9696..c1fbcc95f 100755
--- a/source/l/qca-ossl/qca-ossl.SlackBuild
+++ b/source/l/qca-ossl/qca-ossl.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2006, 2008, 2009, 2010 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2008, 2009, 2010, 2012 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -26,7 +26,7 @@
PKGNAM=qca-ossl
VERSION=2.0.0_beta3
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -64,7 +64,7 @@ tar xvf $CWD/$PKGNAM-$(echo $VERSION | tr _ -).tar.bz2 || exit 1
cd $PKGNAM-$(echo $VERSION | tr _ -) || exit 1
chown -R root:root .
# Fix a compilation error with our new openssh:
-zcat $CWD/qca-ossl.nowhirlpool.diff.gz | patch -p0 --verbose || exit 1
+zcat $CWD/qca-ossl-openssl-1.0.0.patch.gz | patch -p1 --verbose || exit 1
find . \
\( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
-exec chmod 755 {} \; -o \